.col-item .hok-item {display:block; float:left; width:940px; margin-bottom:4px; background-color:#fff;}
.shi-table {height:100%;
height:100px;
vertical-align:top;
}

.btn-map {text-align:left;}
.btn-map a {display:inline-block; padding:0 12px; background-color:#285b82; color:#fff; font-size:12px;}

.item-one {max-width:295px!important;
}


/*各項目スペース*/

.syou_ks_box{
    margin: 20px 0 32px 0;
}



.syou_cimse {
	margin: 20px 15px 0 15px;
	font-size:16px;
	line-height: 170%;
}

/*Pointの角丸見出し*/

.rad {
    border-radius:12px;
    -webkit-border-radius:12px;
    -moz-border-radius:12px;
}
.syou_point_mid {
    width:74px;
    height:24px;
    margin: 40px 0 16px 90px;
    background-color:#007294;
    color:white;
    text-align:center;
}

div.syou_point {
	margin: 14px 100px -11px 120px;
	font-size:18px;
	color:#017292;
	line-height: 120%;
}

.syou_service_a, .syou_service_c, .syou_service_kmp {
	vertical-align:text-bottom;
	margin: 20px 150px 20px 150px;
    float: center;
	max-width: 700px;

}
.syou_service_a {
	vertical-align:text-bottom;
	margin: 20px 100px 20px 150px;
}
.syou_service_kmp {
	vertical-align:text-bottom;
	margin: 20px 100px 20px 150px;
}
.syou_service_c {
	margin: -22px 70px 20px 150px;
	float: center;
	max-width: 700px;
}
img.wa {
  float: right;
  margin: 0 0 4px 6px;
}
.nd_kbt {
	margin: 0 0 2000px 0;
}



/*様々な製造方法*/
div.syou_t_y {
	padding: 0.2em 0.75em 0em 0.75em;
	font-size:18px;
	font-weight: 700;
	letter-spacing: 0.3em;
	background: -webkit-linear-gradient(top, #E0AD38 0%, #c5921f 100%);
	background: linear-gradient(to bottom, #E0AD38 0%, #c5921f 100%);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
	margin: 80px 30px -14px 90px;
	height: 40px;
	border-radius: 3px;
}
.syou_strg {
	margin: 0 30px 10px 120px;
	font-weight: 700;
	font-size:1.6rem;
	line-height: 150%;
}

.syou_service_b {
	padding: 2px 0 2px 10px;
	font-weight: 700;
	font-size:1.6rem;
	border-bottom: 1px solid #b38734;
	border-left: 3px solid #b38734;
	margin: 30px 30px 10px 120px;
	color: #b38734;	/*文字色*/
}

.syou_service_d {
	padding: 2px 0 2px 10px;
	font-weight: 700;
	font-size:1.6rem;
	border-bottom: 1px solid #007294;
	border-left: 3px solid #007294;
	margin: 30px 70px 10px 120px;
	color: #007294;	/*文字色*/
}
.syou_box {
	float: center;
	max-width: 700px;
	margin: 0 0 0 145px;
}

#foogallery-gallery-234,
#foogallery-gallery-254,
#foogallery-gallery-255,
#foogallery-gallery-256,
#foogallery-gallery-257 {
	margin: 10px 70px 20px 124px;
}

#foogallery-gallery-258 {
	margin: 10px 70px 20px 20px;
}

.bf-caption p {
 text-align: center !important;
 line-height: 120%;
 padding: 0 0 20px 0;
}

.syou_cen_gz_a {
     position:relative;
     width: 457px;
     height:105px;
     margin:0 auto;
}
.syou_cen_gz_b {
    position:relative;
    width: 457px;
    height:105px;
    margin:0 auto;
}
.syou_cen_gz_a .syou_gz_a {
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     margin: auto;
     width:457px;
     height:105px;
}
.syou_cen_gz_b .syou_gz_b {
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     margin: auto;
     width:457px;
     height:105px;
     padding-bottom:100px;
}
.products-shou {
     height:20px;
}

.tmk-body-inner {
	max-width:308px; 
	margin:0 0 11px; 
	float:none;
}
.tmk-title {
	text-align:center;
	margin: 0 0 60px 0;
}
.col-none {
	width: 90px;
}

.nd_subimg {
	margin: 0 0 30px 20px;
}

.nd_pc_rightimg {
	display: block !important;
}
.nd_sp_rightimg {
	display: none !important;
}

.nd_subtitle {
	font-size: 24px;
	text-align: center;
	margin: 0 0 1.5em;
}
.nd_subarea {
	font-size: 115%;
	float: center;
	max-width: 800px;
	margin: 0 0 0 80px;
}
.nd_midtitle {
	padding:0px 0 0 0 ;
    margin: 60px 0 10px 0;
	font-size:18px;
	text-align:center;
}
.nd_textbox {
	text-align:center;
	font-size: 100%;
	max-width: 170px;
    border: 1px solid #000;
    margin: 33px 0 20px 0;
    padding: 3px 5px;
}
.nd_listtextbox {
	font-size: 100%;
}
.nd_enblock {
	font-size: 100%;
}
.nd_textblock {
	display:inline-block;
	text-align:left;
	width: 122px ;
	font-weight: bold;
	padding-left:0px;
}

.nd_gz_enblock {
	float: center ;
	height:auto ;
	max-width: 800px;
	background:url(/wordpress/wp-content/uploads/2017/09/Vision21_hitonotameni_800-323.jpg) no-repeat center;
}


/*li リストの黒丸を変更*/
ul.nd_ultextbox {
	padding: 0;
	margin: 0 0 0 1.5em;
}
li.nd_listtextbox {
	line-height: 180%;
	list-style-type: none;
}
li.nd_listtextbox:before {
	content: '';
	width: 5px;
	height: 5px;
	display: inline-block;
	border-radius: 100%;
	background: #000000;
	position: relative;
	left: -10px;
	top: -3px;
}
.text-annotation {
	padding: 0 0 0 15px;
	font-size: 10pt;
	text-align: left;
}
img.himacs {
	width:100%;
	padding: 0 0px;
	max-width: 473px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
p.himacs {
	padding: 0 20px 0 0;
	font-size: 10pt;
	text-align:left;
}
.himacs02 {
	text-align: right;
}
.himacs03 {
position: relative;
	padding: 0 0 2% 0;
	text-align: right;
}
.himacs04 {
	position: absolute;
        top: 97%;
        right: 230px;
        bottom: 0px;
        left: 0%;
        text-align: right;
        font-size: 9pt;
}
.img_right_text_right p {
	padding: 10px 10px 0 0;
	font-size: 9pt;
	text-align:right;
}

/* HI-MACS 横並び画像 */

alignimages.img {
  max-width: 100%;
}

/* example_alignクラス */

.example_align p { /* 画像1下のコメント位置 固定ページ編集時ビジュアルモードとテキストモードを切り換えるとPタグが消える場合があるので注意 */
	padding: 10px 15px 0 10px;
	font-size: 9pt;
	text-align: left;
}
.example_align_01 p { /* 画像1下のコメント位置 固定ページ編集時ビジュアルモードとテキストモードを切り換えるとPタグが消える場合があるので注意 */
	padding: 10px 15px 0 0;
	font-size: 9pt;
	text-align: right;
}

.example_align {
  line-height: 1.1; /* 画像とコメント間の調整 */
}

.example_align img {
  width: 100%;
}

.alignimages {
  display: flex;
  flex-wrap: wrap;
}

div.example_align {
  width: calc(31.4% - 4px); /* 3等分 33.3% */
  margin: 0px 1%; /* 画像の隙間 */
}


@media (max-width: 768px) {
.himacs04 {
	position: absolute;
        top: 99%;
        right: 0%;
        bottom: 0px;
        left: 6%;
        text-align:left;
        font-size: 8pt;
}
.himacs02 {
	text-align: center;
}
img.himacs {
	width:100%;
	padding: 0 10px;
	height: auto;
}
.hi-macs-text-right {
	margin-left: auto;
}

.alignimages div.example_align {
    width: calc(100% - 0px);
    margin: -2px 20px;
  }

.img_right_text_right p {
	padding: 10px 10px 0 0;
	font-size: 8pt;
	text-align:right;
}

.example_align p { /* 画像1下のコメント位置 固定ページ編集時ビジュアルモードとテキストモードを切り換えるとPtaguga 消えるので注意 */
	padding: 10px 0 10px 13px;
	font-size: 8pt;
	text-align: left;
}

.syou_cimse {
	margin: 20px 16px 12px 16px;
	font-size:14px;
	line-height: 170%;
}
div.syou_point {
	margin: 20px 20px -10px 13px;
}
div.syou_t_y {
	margin: 20px 20px -10px 13px;
}
.syou_strg {
	margin: 0 20px 10px 13px;
}
.syou_point_mid {
	margin: 14px 20px 14px 5px;
}
.syou_service_a, .syou_service_kmp  {
	margin: 14px 20px 20px 13px;
}
.syou_service_c {
	margin: 0px 2px 20px 33px;
	font-size: 90%;
}
.syou_service_b, .syou_service_d {
	margin: 20px 20px 20px 13px;
}
#foogallery-gallery-234,
#foogallery-gallery-254,
#foogallery-gallery-255,
#foogallery-gallery-256,
#foogallery-gallery-257 {
	margin: 0 20px 0 20px;
}
#foogallery-gallery-258 {
	margin: 0;
}
.bf-img {
	padding: 0 7px 0 0;

}
.syou_box {
	float: center;
	max-width: 700px;
	margin: 0;
}
.syou_cen_gz_a {
		height:69px !important;
		width: 300px !important;
}
.syou_gz_a {
		height:auto;
		max-width: 300px;
		background:url(/wordpress/wp-content/uploads/2017/03/syou-gjs-small.png) no-repeat center;
}
.syou_gz_a img {
		display:none; /* PC用画像非表示 */
}
.syou_cen_gz_b {
		height:69px !important;
		width: 300px !important;
}
.syou_gz_b {
	float: center !important;
		height:69px !important;
		width: 300px !important;
		background:url(/wordpress/wp-content/uploads/2017/03/syou-hsj-small.png) no-repeat center;
}
.syou_gz_b img {
		display:none; /* PC用画像非表示 */
}
.col-item .hok-item {display:block; float:left; width:100%; margin-bottom:4px; background-color:#fff;}
.shi-table {height:max;
}
.nd_pc_rightimg {
	display: none !important;
}
.nd_sp_rightimg {
	display: block !important;
	max-width: 100% !important;
}
/*li リストの黒丸を変更*/
ul.nd_ultextbox {
	padding: 0;
	margin: 0 0 0 1.1em;
}
li.nd_listtextbox:before {
	content: '';
	width: 4px;
	height: 4px;
	display: inline-block;
	border-radius: 100%;
	background: #000000;
	position: relative;
	left: -7px;
	top: -3px;

}
.nd_textblock {
	width: 90px ;
	padding-left:10px;
}
}
@media (max-width:640px) {
.nd_subarea {
	font-size: 100%;
	float: center;
	max-width: 640px;
	margin: 0 0 0 0px;
}
.nd_enblock,
.nd_listtextbox {
	font-size: 80%;
}
.nd_textbox {
	font-size: 80%;
	max-width: 110px;
}
.nd_gz_enblock {
	background:none;
}
}

@media (max-width:374px) {
img.wa {
	height: auto;
	width: 100%;
    margin: 0 0 10px 0;
}
.bf-img {
	width: 100%;
	padding: 0 40px;
}
/*syou_make-store-specialist*/

.syou_gz_mss {
	float: center ;
	height:300px ;
	width: 318px;
	background:url(/wordpress/wp-content/uploads/2017/03/syou_make-store-specialist-mini.jpg) no-repeat center;
}
.syou_gz_mss img {
		display:none; /* PC用画像非表示 */
}
.syou_gz_dpp {
	float: center;
	height:397px ;
	width: 318px;
	background:url(/wordpress/wp-content/uploads/2017/03/syou_design-product-processmanagement-small.png) no-repeat center;
}
.syou_gz_dpp img {
		display:none; /* PC用画像非表示 */
}
.col-none {
	width: 0%;
}
.nd_subimg {
	margin: 0 0 20px 0px;
}
.nd_subarea {
	margin: 0 0 0 0px;
}
.nd_subtitle {
	font-size:18px;
	margin: 1.0em 0 1.5em;
}
}
